Firma Apple wydała ustrzeżenie dla użytkowników iPhone’ów, iPadów i komputerów Mac. Luki w systemie zabezpieczeń mogą potencjalnie umożliwić atakującym hakerom na przejęcie pełnej kontroli nad urządzeniem.

Firma Apple ostrzega, że iPhony 6s i nowsze, iPady działające na systemie iPadOS 15 (w tym modele starsze niż iPad 5. generacji, iPad Air 2, iPad mini 4 i wszystkie modele iPada Pro), iPady touch 7. generacji i komputery Mac z systemem macOS Monterey (lub nowszym) mają wady, które potencjalnie mogą umożliwić atakującym hakerom na przejęcie pełnego dostępu do urządzeń.

- Reklama -

Firma dodała, że jest “świadoma doniesień, że luka w systemie mogła być aktywnie wykorzystywana”.

Eksperci ds. Bezpieczeństwa doradzili użytkownikom pilne zaktualizowanie zagrożonych urządzeń. Problem dotyczy również niektórych modeli iPodów.

Apple wydało aktualizacje dla systemów iOS 15.6.1, iPadOS 15.6.1 i macOS Monterey 12.5.1 w czwartek wieczorem, aby naprawić problem.

Ewentualny atak hakerski pozwoliłby na przejęcie pełnej kontroli nad urządzeniem za pomocą spreparowanej treści internetowej. W szczególności błąd dotyczy silnika przeglądarki Webkit, obsługującego między innymi aplikację Safari. Apple doradza wszystkim, którzy mogą w pierwszej kolejności paść ofiarom ataku zewnętrznego, jak najszybsze pobranie aktualizacji.

Jak na razie Apple nie podało żadnych dalszych informacji na temat liczby użytkowników, których może dotyczyć ten problem.

Ostrzeżenie pojawiło się przed wrześniową premierą najnowszego modelu telefonu – iPhone’a 14.

ZOSTAW ODPOWIEDŹ

Napisz komentarz
Wpisz swoje imię tutaj